<?php

namespace app\models;
use \Illuminate\Database\Eloquent\Model;

/**
 * @property int $id
 * @property string $post
 * @property string $username
 * @method static where(int[] $array)
 * @method static find($id)
 */
class Post extends Model
{
    protected $table = 'post';
    protected $fillable = ['post', 'username'];

    public static function labels(): array
    {
        return [
            'post' => 'Пост',
            'username' => 'Пользователь',
            'created_at' => 'Создан',
            'updated_at' => 'Обновлен'
        ];
    }
}